SDL_SendGamepadEffect(3)

NAME
SDL_SendGamepadEffect - Send a gamepad specific effect packet.

HEADER FILE
Defined in SDL3/SDL_gamepad.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_SendGamepadEffect(SDL_Gamepad *gamepad, const void *data, int size);

FUNCTION PARAMETERS

gamepad
    the gamepad to affect.

data
    the data to send to the gamepad.

size
    the size of the data to send to the gamepad.

RETURN VALUE
Returns true on success or false on failure; call

SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.2.0.